<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Éducajou - Graduations</title>
    <link rel="stylesheet" href="style.css?version=COMMITHASH">
</head>
<body>    




    <div id="haut">
        <a id="educajou" href="../"><img style="height: 100%;" src="images/educajou.png"></a>
        <img src="images/logo.svg" id="logo">    
        <span id='titre'>Graduatux</span>
    </div>


    <div id="milieu">

      <div id="menu" style="left: -415px;">
        <div class="section">
          <p class="titre">Pas</p>
          <form id="choix-pas" class="choix-lock" onchange="majPas(true)">
            <input type='checkbox' value=-3>
            <label for="choix-verr-a">0,001</label><br>
            <input type='checkbox' value=-2>
            <label for="choix-verr-a">0,01</label><br>
            <input type='checkbox' value=-1>
            <label for="choix-verr-a">0,1</label><br>
            <input type='checkbox' id='checkbox1' checked value=0>
            <label for="choix-verr-a">1</label><br>
            <input type='checkbox' value=1>
            <label for="choix-verr-a">10</label><br>
            <input type='checkbox' value=2>
            <label for="choix-verr-a">100</label><br>
            <input type='checkbox' value=3>
            <label for="choix-verr-a">1000</label><br>
          </form>          
        </div>

        <div class="section">
          <p class="titre">Passages de deuxième niveau</p>
          <form id="choix-passage" class="choix-lock">
            <input type='radio' name="choix-passage" value='jamais' id="jamais" onchange="majPassage(this.value,true)">
            <label for="jamais">jamais</label><br>   
        
            <input type='radio' name="choix-passage" value='parfois' id="parfois" onchange="majPassage(this.value,true)">
            <label for="parfois">parfois</label><br>
        
            <input type='radio' name="choix-passage" value='toujours' id="toujours" onchange="majPassage(this.value,true)">
            <label for="toujours">toujours</label><br>         
        </form>          
        </div>

        
        <div class="section">
            <button id="info" onclick="ouvre(divApropos)">À propos de cette application ...</button>
        </div>

      </div>

      <div id="stats" style="right: -415px;">
  
        <p id="titre-stats">Activité</p>
        <div class="section" id="reussite">
        Réussite : <span id="taux-reussite"></span>
        </div>
        <div class="section" id="resultats"></div>
        <div class="section" id="stats-bas">
          <button id="bouton-effacer-stats" onclick="effaceStats()">Remise à zéro</button>
        </div>
      </div>

      <button id="replier-consigne" onclick="tailleConsigne()"></button>

        <div id="consigne" class="eleve">
          <span id="texte-consigne">Écris les nombres dans les bulles puis clique sur le bouton valider.</span>          
        </div>

        <div id="droite">




        </div>

       


    </div>

        
    <div id="bas">
      <button id="bouton-valider" class="bouton-bas" onclick="valider()">✅ Valider</button>
      <button id="bouton-suivant" class="bouton-bas" onclick="suivant()">Suivant ⏭️</button>
      <button id="bouton-menu" class='bouton-haut' onclick="visibiliteMenu('ouvre')"></button>
      <button id="bouton-stats" class='bouton-haut' onclick="visibiliteStats('ouvre')"></button>
    </div>


  


    <div id="darkbox" class="hide"></div>

    <div id="apropos" class="lightbox hide">
      <button class="bouton-fermer" onclick="ferme(divApropos)"></button>
      <h1>À propos</h1> <!-- Le  titre -->
      
      <div class="contenu-lightbox"> <!-- Le  contenu -->
            
        <ul>Graduation est une application sous licence libre, de la <a class="cartouche" style="background-image: url(images/educajou.png);" href="https://educajou.forge.apps.education.fr/">suite Éducajou</a>.</ul> 
        
        <h2>Utiliser hors-ligne</h2>
            <ul>Télécharger l'application <a class="cartouche" style="background-image: url(images/zip.png);" href="https://forge.apps.education.fr/educajou/estimation/-/archive/main/estimation-main.zip">estimation-main.zip</a></ul> 
            <ul>Extraire le ZIP</ul>
            <ul>Ouvrir le fichier index.html</ul>


        <h2>En savoir plus et accéder aux sources</h2>
            <ul>Voir <a class="cartouche" style="background-image: url(images/forge.png);" href="https://forge.apps.education.fr/educajou/estimation">la page du projet</a> sur la Forge des Communs Numériques Éducatifs.</ul> 

                 
        <h2>Signaler un bug ou suggérer une amélioration</h2>
            <ul>Pour contribuer, vous pouvez ajouter <a href="https://forge.apps.education.fr/educajou/estimation/-/issues">un ticket</a>.</ul> 
          </p>   
    </div>
    
    <script src="fonctions.js?version=COMMITHASH"></script>
    <script src="script.js?version=COMMITHASH"></script>
</body>
</html>
